.clearfix {
	*zoom:1;
}
.clearfix:before,.clearfix:after {
	display:table;content:"";line-height:0;
}.clearfix:after {
	clear:both;
}.hide-text {
	font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;
}.input-block-level {
	display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}.hidden {
	display:none;visibility:hidden;
}.visible-phone {
	display:none!important;
}.visible-tablet {
	display:none!important;
}.hidden-desktop {
	display:none!important;
}.visible-desktop {
	display:inherit!important;
}

@media(min-width:768px) and (max-width:979px) {
	.hidden-desktop {
		display:inherit!important;
	}.visible-desktop {
		display:none!important;
	}.visible-tablet {
		display:inherit!important;
	}.hidden-tablet {
		display:none!important;
	};
}

@media(max-width:767px) {
	.hidden-desktop {
		display:inherit!important;
	}.visible-desktop {
		display:none!important;
	}.visible-phone {
		display:inherit!important;
	}.hidden-phone {
		display:none!important;
	};
}

@media(min-width:1200px) {
	.row {
		margin-left:-40px;*zoom:1;
	}.row:before,.row:after {
		display:table;content:"";line-height:0;
	}.row:after {
		clear:both;
	}[class*="span"] {
		float:left;min-height:1px;margin-left:40px;
	}.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {
		width:1040px;
	}.span12 {
		width:1040px;
	}.span11 {
		width:950px;
	}.span10 {
		width:860px;
	}.span9 {
		width:770px;
	}.span8 {
		width:680px;
	}.span7 {
		width:590px;
	}.span6 {
		width:500px;
	}.span5 {
		width:410px;
	}.span4 {
		width:320px;
	}.span3 {
		width:230px;
	}.span2 {
		width:140px;
	}.span1 {
		width:50px;
	}.offset12 {
		margin-left:1120px;
	}.offset11 {
		margin-left:1030px;
	}.offset10 {
		margin-left:940px;
	}.offset9 {
		margin-left:850px;
	}.offset8 {
		margin-left:760px;
	}.offset7 {
		margin-left:670px;
	}.offset6 {
		margin-left:580px;
	}.offset5 {
		margin-left:490px;
	}.offset4 {
		margin-left:400px;
	}.offset3 {
		margin-left:310px;
	}.offset2 {
		margin-left:220px;
	}.offset1 {
		margin-left:130px;
	}.row-fluid {
		width:100%;*zoom:1;
	}.row-fluid:before,.row-fluid:after {
		display:table;content:"";line-height:0;
	}.row-fluid:after {
		clear:both;
	}.row-fluid [class*="span"] {
		display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:3.8461538461538463%;*margin-left:3.7980769230769234%;
	}.row-fluid [class*="span"]:first-child {
		margin-left:0;
	}.row-fluid .controls-row [class*="span"]+[class*="span"] {
		margin-left:3.8461538461538463%;
	}.row-fluid .span12 {
		width:100%;*width:99.95192307692308%;
	}.row-fluid .span11 {
		width:91.34615384615385%;*width:91.29807692307693%;
	}.row-fluid .span10 {
		width:82.6923076923077%;*width:82.64423076923077%;
	}.row-fluid .span9 {
		width:74.03846153846155%;*width:73.99038461538463%;
	}.row-fluid .span8 {
		width:65.38461538461539%;*width:65.33653846153847%;
	}.row-fluid .span7 {
		width:56.73076923076924%;*width:56.68269230769232%;
	}.row-fluid .span6 {
		width:48.07692307692308%;*width:48.02884615384616%;
	}.row-fluid .span5 {
		width:39.42307692307693%;*width:39.37500000000001%;
	}.row-fluid .span4 {
		width:30.769230769230774%;*width:30.72115384615385%;
	}.row-fluid .span3 {
		width:22.115384615384617%;*width:22.067307692307693%;
	}.row-fluid .span2 {
		width:13.461538461538463%;*width:13.41346153846154%;
	}.row-fluid .span1 {
		width:4.807692307692308%;*width:4.759615384615385%;
	}.row-fluid .offset12 {
		margin-left:107.6923076923077%;*margin-left:107.59615384615385%;
	}.row-fluid .offset12:first-child {
		margin-left:103.84615384615384%;*margin-left:103.75%;
	}.row-fluid .offset11 {
		margin-left:99.03846153846155%;*margin-left:98.94230769230771%;
	}.row-fluid .offset11:first-child {
		margin-left:95.1923076923077%;*margin-left:95.09615384615385%;
	}.row-fluid .offset10 {
		margin-left:90.38461538461539%;*margin-left:90.28846153846155%;
	}.row-fluid .offset10:first-child {
		margin-left:86.53846153846153%;*margin-left:86.4423076923077%;
	}.row-fluid .offset9 {
		margin-left:81.73076923076924%;*margin-left:81.6346153846154%;
	}.row-fluid .offset9:first-child {
		margin-left:77.88461538461539%;*margin-left:77.78846153846155%;
	}.row-fluid .offset8 {
		margin-left:73.07692307692308%;*margin-left:72.98076923076924%;
	}.row-fluid .offset8:first-child {
		margin-left:69.23076923076923%;*margin-left:69.13461538461539%;
	}.row-fluid .offset7 {
		margin-left:64.42307692307693%;*margin-left:64.3269230769231%;
	}.row-fluid .offset7:first-child {
		margin-left:60.57692307692309%;*margin-left:60.48076923076925%;
	}.row-fluid .offset6 {
		margin-left:55.769230769230774%;*margin-left:55.673076923076934%;
	}.row-fluid .offset6:first-child {
		margin-left:51.92307692307693%;*margin-left:51.82692307692309%;
	}.row-fluid .offset5 {
		margin-left:47.11538461538462%;*margin-left:47.01923076923078%;
	}.row-fluid .offset5:first-child {
		margin-left:43.269230769230774%;*margin-left:43.173076923076934%;
	}.row-fluid .offset4 {
		margin-left:38.46153846153847%;*margin-left:38.36538461538462%;
	}.row-fluid .offset4:first-child {
		margin-left:34.61538461538462%;*margin-left:34.519230769230774%;
	}.row-fluid .offset3 {
		margin-left:29.80769230769231%;*margin-left:29.711538461538463%;
	}.row-fluid .offset3:first-child {
		margin-left:25.961538461538463%;*margin-left:25.865384615384617%;
	}.row-fluid .offset2 {
		margin-left:21.153846153846157%;*margin-left:21.05769230769231%;
	}.row-fluid .offset2:first-child {
		margin-left:17.30769230769231%;*margin-left:17.211538461538463%;
	}.row-fluid .offset1 {
		margin-left:12.5%;*margin-left:12.403846153846153%;
	}.row-fluid .offset1:first-child {
		margin-left:8.653846153846155%;*margin-left:8.557692307692308%;
	}input,textarea,.uneditable-input {
		margin-left:0;
	}.controls-row [class*="span"]+[class*="span"] {
		margin-left:40px;
	}input.span12,textarea.span12,.uneditable-input.span12 {
		width:1026px;
	}input.span11,textarea.span11,.uneditable-input.span11 {
		width:936px;
	}input.span10,textarea.span10,.uneditable-input.span10 {
		width:846px;
	}input.span9,textarea.span9,.uneditable-input.span9 {
		width:756px;
	}input.span8,textarea.span8,.uneditable-input.span8 {
		width:666px;
	}input.span7,textarea.span7,.uneditable-input.span7 {
		width:576px;
	}input.span6,textarea.span6,.uneditable-input.span6 {
		width:486px;
	}input.span5,textarea.span5,.uneditable-input.span5 {
		width:396px;
	}input.span4,textarea.span4,.uneditable-input.span4 {
		width:306px;
	}input.span3,textarea.span3,.uneditable-input.span3 {
		width:216px;
	}input.span2,textarea.span2,.uneditable-input.span2 {
		width:126px;
	}input.span1,textarea.span1,.uneditable-input.span1 {
		width:36px;
	}.thumbnails {
		margin-left:-40px;
	}.thumbnails>li {
		margin-left:40px;
	}.row-fluid .thumbnails {
		margin-left:0;
	};
}

@media(min-width:980px) and (max-width:1079px) {

	#masthead #header .row .span3 { margin: 0px; padding: 0px; width: 100%; float: none; }
	#masthead #header .searchForm { display: table; margin: 0px auto; }

	.row {
		margin-left:-30px;*zoom:1;
	}.row:before,.row:after {
		display:table;content:"";line-height:0;
	}.row:after {
		clear:both;
	}[class*="span"] {
		float:left;min-height:1px;margin-left:30px;
	}
	.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {
		width:930px;
	}.span12 {
		width:930px;
	}.span11 {
		width:850px;
	}.span10 {
		width:770px;
	}.span9 {
		width:690px;
	}.span8 {
		width:610px;
	}.span7 {
		width:530px;
	}.span6 {
		width:450px;
	}.span5 {
		width:370px;
	}.span4 {
		width:290px;
	}.span3 {
		width:210px;
	}.span2 {
		width:130px;
	}.span1 {
		width:50px;
	}.offset12 {
		margin-left:990px;
	}.offset11 {
		margin-left:910px;
	}.offset10 {
		margin-left:830px;
	}.offset9 {
		margin-left:750px;
	}.offset8 {
		margin-left:670px;
	}.offset7 {
		margin-left:590px;
	}.offset6 {
		margin-left:510px;
	}.offset5 {
		margin-left:430px;
	}.offset4 {
		margin-left:350px;
	}.offset3 {
		margin-left:270px;
	}.offset2 {
		margin-left:190px;
	}.offset1 {
		margin-left:110px;
	}.row-fluid {
		width:100%;*zoom:1;
	}.row-fluid:before,.row-fluid:after {
		display:table;content:"";line-height:0;
	}.row-fluid:after {
		clear:both;
	}.row-fluid [class*="span"] {
		display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:3.225806451612903%;*margin-left:3.17772952853598%;
	}.row-fluid [class*="span"]:first-child {
		margin-left:0;
	}.row-fluid .controls-row [class*="span"]+[class*="span"] {
		margin-left:3.225806451612903%;
	}.row-fluid .span12 {
		width:100%;*width:99.95192307692308%;
	}.row-fluid .span11 {
		width:91.39784946236558%;*width:91.34977253928867%;
	}.row-fluid .span10 {
		width:82.79569892473117%;*width:82.74762200165425%;
	}.row-fluid .span9 {
		width:74.19354838709677%;*width:74.14547146401985%;
	}.row-fluid .span8 {
		width:65.59139784946237%;*width:65.54332092638545%;
	}.row-fluid .span7 {
		width:56.98924731182795%;*width:56.94117038875103%;
	}.row-fluid .span6 {
		width:48.38709677419355%;*width:48.33901985111663%;
	}.row-fluid .span5 {
		width:39.784946236559136%;*width:39.73686931348222%;
	}.row-fluid .span4 {
		width:31.18279569892473%;*width:31.134718775847805%;
	}.row-fluid .span3 {
		width:22.58064516129032%;*width:22.532568238213397%;
	}.row-fluid .span2 {
		width:13.978494623655912%;*width:13.930417700578989%;
	}.row-fluid .span1 {
		width:5.376344086021505%;*width:5.328267162944582%;
	}.row-fluid .offset12 {
		margin-left:106.45161290322581%;*margin-left:106.35545905707197%;
	}.row-fluid .offset12:first-child {
		margin-left:103.2258064516129%;*margin-left:103.12965260545906%;
	}.row-fluid .offset11 {
		margin-left:97.84946236559139%;*margin-left:97.75330851943755%;
	}.row-fluid .offset11:first-child {
		margin-left:94.62365591397848%;*margin-left:94.52750206782464%;
	}.row-fluid .offset10 {
		margin-left:89.24731182795698%;*margin-left:89.15115798180314%;
	}.row-fluid .offset10:first-child {
		margin-left:86.02150537634407%;*margin-left:85.92535153019023%;
	}.row-fluid .offset9 {
		margin-left:80.64516129032258%;*margin-left:80.54900744416874%;
	}.row-fluid .offset9:first-child {
		margin-left:77.41935483870967%;*margin-left:77.32320099255583%;
	}.row-fluid .offset8 {
		margin-left:72.04301075268818%;*margin-left:71.94685690653434%;
	}.row-fluid .offset8:first-child {
		margin-left:68.81720430107526%;*margin-left:68.72105045492142%;
	}.row-fluid .offset7 {
		margin-left:63.44086021505376%;*margin-left:63.34470636889992%;
	}.row-fluid .offset7:first-child {
		margin-left:60.21505376344086%;*margin-left:60.11889991728702%;
	}.row-fluid .offset6 {
		margin-left:54.83870967741936%;*margin-left:54.74255583126552%;
	}.row-fluid .offset6:first-child {
		margin-left:51.612903225806456%;*margin-left:51.516749379652616%;
	}.row-fluid .offset5 {
		margin-left:46.236559139784944%;*margin-left:46.140405293631105%;
	}.row-fluid .offset5:first-child {
		margin-left:43.01075268817204%;*margin-left:42.9145988420182%;
	}.row-fluid .offset4 {
		margin-left:37.634408602150536%;*margin-left:37.53825475599669%;
	}.row-fluid .offset4:first-child {
		margin-left:34.40860215053763%;*margin-left:34.312448304383786%;
	}.row-fluid .offset3 {
		margin-left:29.032258064516128%;*margin-left:28.936104218362278%;
	}.row-fluid .offset3:first-child {
		margin-left:25.806451612903224%;*margin-left:25.710297766749378%;
	}.row-fluid .offset2 {
		margin-left:20.43010752688172%;*margin-left:20.33395368072787%;
	}.row-fluid .offset2:first-child {
		margin-left:17.204301075268816%;*margin-left:17.10814722911497%;
	}.row-fluid .offset1 {
		margin-left:11.827956989247312%;*margin-left:11.731803143093465%;
	}.row-fluid .offset1:first-child {
		margin-left:8.602150537634408%;*margin-left:8.505996691480561%;
	}input,textarea,.uneditable-input {
		margin-left:0;
	}.controls-row [class*="span"]+[class*="span"] {
		margin-left:30px;
	}input.span12,textarea.span12,.uneditable-input.span12 {
		width:916px;
	}input.span11,textarea.span11,.uneditable-input.span11 {
		width:836px;
	}input.span10,textarea.span10,.uneditable-input.span10 {
		width:756px;
	}input.span9,textarea.span9,.uneditable-input.span9 {
		width:676px;
	}input.span8,textarea.span8,.uneditable-input.span8 {
		width:596px;
	}input.span7,textarea.span7,.uneditable-input.span7 {
		width:516px;
	}input.span6,textarea.span6,.uneditable-input.span6 {
		width:436px;
	}input.span5,textarea.span5,.uneditable-input.span5 {
		width:356px;
	}input.span4,textarea.span4,.uneditable-input.span4 {
		width:276px;
	}input.span3,textarea.span3,.uneditable-input.span3 {
		width:196px;
	}input.span2,textarea.span2,.uneditable-input.span2 {
		width:116px;
	}input.span1,textarea.span1,.uneditable-input.span1 {
		width:36px;
	};
}

@media(min-width:768px) and (max-width:979px) {

	#masthead #header .row .span3 { display: none; }
	#secondary .widget .widget-title { padding: 10px 10px 0px; line-height: 120%; }
	.row {
		margin-left:-20px;*zoom:1;
	}.row:before,.row:after {
		display:table;content:"";line-height:0;
	}.row:after {
		clear:both;
	}[class*="span"] {
		float:left;min-height:1px;margin-left:20px;
	}.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {
		width:724px;
	}.span12 {
		width:724px;
	}.span11 {
		width:662px;
	}.span10 {
		width:600px;
	}.span9 {
		width:538px;
	}.span8 {
		width:476px;
	}.span7 {
		width:414px;
	}.span6 {
		width:352px;
	}.span5 {
		width:290px;
	}.span4 {
		width:228px;
	}.span3 {
		width:166px;
	}.span2 {
		width:104px;
	}.span1 {
		width:42px;
	}.offset12 {
		margin-left:764px;
	}.offset11 {
		margin-left:702px;
	}.offset10 {
		margin-left:640px;
	}.offset9 {
		margin-left:578px;
	}.offset8 {
		margin-left:516px;
	}.offset7 {
		margin-left:454px;
	}.offset6 {
		margin-left:392px;
	}.offset5 {
		margin-left:330px;
	}.offset4 {
		margin-left:268px;
	}.offset3 {
		margin-left:206px;
	}.offset2 {
		margin-left:144px;
	}.offset1 {
		margin-left:82px;
	}.row-fluid {
		width:100%;*zoom:1;
	}.row-fluid:before,.row-fluid:after {
		display:table;content:"";line-height:0;
	}.row-fluid:after {
		clear:both;
	}.row-fluid [class*="span"] {
		display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.7624309392265194%;*margin-left:2.7143540161495965%;
	}.row-fluid [class*="span"]:first-child {
		margin-left:0;
	}.row-fluid .controls-row [class*="span"]+[class*="span"] {
		margin-left:2.7624309392265194%;
	}.row-fluid .span12 {
		width:100%;*width:99.95192307692308%;
	}.row-fluid .span11 {
		width:91.43646408839778%;*width:91.38838716532086%;
	}.row-fluid .span10 {
		width:82.87292817679558%;*width:82.82485125371866%;
	}.row-fluid .span9 {
		width:74.30939226519337%;*width:74.26131534211645%;
	}.row-fluid .span8 {
		width:65.74585635359117%;*width:65.69777943051425%;
	}.row-fluid .span7 {
		width:57.18232044198895%;*width:57.13424351891203%;
	}.row-fluid .span6 {
		width:48.61878453038674%;*width:48.57070760730982%;
	}.row-fluid .span5 {
		width:40.05524861878453%;*width:40.00717169570761%;
	}.row-fluid .span4 {
		width:31.491712707182323%;*width:31.4436357841054%;
	}.row-fluid .span3 {
		width:22.92817679558011%;*width:22.880099872503187%;
	}.row-fluid .span2 {
		width:14.3646408839779%;*width:14.316563960900977%;
	}.row-fluid .span1 {
		width:5.801104972375691%;*width:5.753028049298767%;
	}.row-fluid .offset12 {
		margin-left:105.52486187845304%;*margin-left:105.4287080322992%;
	}.row-fluid .offset12:first-child {
		margin-left:102.76243093922652%;*margin-left:102.66627709307268%;
	}.row-fluid .offset11 {
		margin-left:96.96132596685082%;*margin-left:96.86517212069698%;
	}.row-fluid .offset11:first-child {
		margin-left:94.1988950276243%;*margin-left:94.10274118147046%;
	}.row-fluid .offset10 {
		margin-left:88.39779005524862%;*margin-left:88.30163620909478%;
	}.row-fluid .offset10:first-child {
		margin-left:85.6353591160221%;*margin-left:85.53920526986826%;
	}.row-fluid .offset9 {
		margin-left:79.8342541436464%;*margin-left:79.73810029749257%;
	}.row-fluid .offset9:first-child {
		margin-left:77.07182320441989%;*margin-left:76.97566935826605%;
	}.row-fluid .offset8 {
		margin-left:71.2707182320442%;*margin-left:71.17456438589036%;
	}.row-fluid .offset8:first-child {
		margin-left:68.50828729281768%;*margin-left:68.41213344666384%;
	}.row-fluid .offset7 {
		margin-left:62.70718232044199%;*margin-left:62.61102847428815%;
	}.row-fluid .offset7:first-child {
		margin-left:59.94475138121547%;*margin-left:59.84859753506163%;
	}.row-fluid .offset6 {
		margin-left:54.14364640883978%;*margin-left:54.04749256268594%;
	}.row-fluid .offset6:first-child {
		margin-left:51.38121546961326%;*margin-left:51.28506162345942%;
	}.row-fluid .offset5 {
		margin-left:45.58011049723757%;*margin-left:45.48395665108373%;
	}.row-fluid .offset5:first-child {
		margin-left:42.81767955801105%;*margin-left:42.72152571185721%;
	}.row-fluid .offset4 {
		margin-left:37.01657458563536%;*margin-left:36.92042073948152%;
	}.row-fluid .offset4:first-child {
		margin-left:34.25414364640884%;*margin-left:34.157989800255%;
	}.row-fluid .offset3 {
		margin-left:28.45303867403315%;*margin-left:28.356884827879302%;
	}.row-fluid .offset3:first-child {
		margin-left:25.69060773480663%;*margin-left:25.594453888652783%;
	}.row-fluid .offset2 {
		margin-left:19.88950276243094%;*margin-left:19.793348916277093%;
	}.row-fluid .offset2:first-child {
		margin-left:17.12707182320442%;*margin-left:17.030917977050574%;
	}.row-fluid .offset1 {
		margin-left:11.32596685082873%;*margin-left:11.229813004674883%;
	}.row-fluid .offset1:first-child {
		margin-left:8.56353591160221%;*margin-left:8.467382065448364%;
	}input,textarea,.uneditable-input {
		margin-left:0;
	}.controls-row [class*="span"]+[class*="span"] {
		margin-left:20px;
	}input.span12,textarea.span12,.uneditable-input.span12 {
		width:710px;
	}input.span11,textarea.span11,.uneditable-input.span11 {
		width:648px;
	}input.span10,textarea.span10,.uneditable-input.span10 {
		width:586px;
	}input.span9,textarea.span9,.uneditable-input.span9 {
		width:524px;
	}input.span8,textarea.span8,.uneditable-input.span8 {
		width:462px;
	}input.span7,textarea.span7,.uneditable-input.span7 {
		width:400px;
	}input.span6,textarea.span6,.uneditable-input.span6 {
		width:338px;
	}input.span5,textarea.span5,.uneditable-input.span5 {
		width:276px;
	}input.span4,textarea.span4,.uneditable-input.span4 {
		width:214px;
	}input.span3,textarea.span3,.uneditable-input.span3 {
		width:152px;
	}input.span2,textarea.span2,.uneditable-input.span2 {
		width:90px;
	}input.span1,textarea.span1,.uneditable-input.span1 {
		width:28px;
	};
}

@media(max-width:767px) {
	body {
		padding-left:20px;padding-right:20px;
	}.navbar-fixed-top,.navbar-fixed-bottom,.navbar-static-top {
		margin-left:-20px;margin-right:-20px;
	}.container-fluid {
		padding:0;
	}.dl-horizontal dt {
		float:none;clear:none;width:auto;text-align:left;
	}.dl-horizontal dd {
		margin-left:0;
	}.container {
		width:auto;
	}.row-fluid {
		width:100%;
	}.row,.thumbnails {
		margin-left:0;
	}.thumbnails>li {
		float:none;margin-left:0;
	}[class*="span"],.uneditable-input[class*="span"],.row-fluid [class*="span"] {
		float:none;display:block;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}.span12,.row-fluid .span12 {
		width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}.row-fluid [class*="offset"]:first-child {
		margin-left:0;
	}.input-large,.input-xlarge,.input-xxlarge,input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input {
		display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}.input-prepend input,.input-append input,.input-prepend input[class*="span"],.input-append input[class*="span"] {
		display:inline-block;width:auto;
	}.controls-row [class*="span"]+[class*="span"] {
		margin-left:0;
	}.modal {
		position:fixed;top:20px;left:20px;right:20px;width:auto;margin:0;
	}.modal.fade {
		top:-100px;
	}.modal.fade.in {
		top:20px;
	};
}

@media(max-width:480px) {
	.nav-collapse {
		-webkit-transform:translate3d(0,0,0);
	}.page-header h1 small {
		display:block;line-height:20px;
	}input[type="checkbox"],input[type="radio"] {
		border:1px solid #ccc;
	}.form-horizontal .control-label {
		float:none;width:auto;padding-top:0;text-align:left;
	}.form-horizontal .controls {
		margin-left:0;
	}.form-horizontal .control-list {
		padding-top:0;
	}.form-horizontal .form-actions {
		padding-left:10px;padding-right:10px;
	}.media .pull-left,.media .pull-right {
		float:none;display:block;margin-bottom:10px;
	}.media-object {
		margin-right:0;margin-left:0;
	}.modal {
		top:10px;left:10px;right:10px;
	}.modal-header .close {
		padding:10px;margin:-10px;
	}.carousel-caption {
		position:static;
	};
}

@media(max-width:979px) {
	body {
		padding-top:0;
	}.navbar-fixed-top,.navbar-fixed-bottom {
		position:static;
	}.navbar-fixed-top {
		margin-bottom:20px;
	}.navbar-fixed-bottom {
		margin-top:20px;
	}.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner {
		padding:5px;
	}.navbar .container {
		width:auto;padding:0;
	}.navbar .brand {
		padding-left:10px;padding-right:10px;margin:0 0 0 -5px;
	}.nav-collapse {
		clear:both;
	}.nav-collapse .nav {
		float:none;margin:0 0 10px;
	}.nav-collapse .nav>li {
		float:none;
	}.nav-collapse .nav>li>a {
		margin-bottom:2px;
	}.nav-collapse .nav>.divider-vertical {
		display:none;
	}.nav-collapse .nav .nav-header {
		color:#777;text-shadow:none;
	}.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a {
		padding:9px 15px;font-weight:bold;color:#777;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	}.nav-collapse .btn {
		padding:4px 10px 4px;font-weight:normal;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;
	}.nav-collapse .dropdown-menu li+li a {
		margin-bottom:2px;
	}.nav-collapse .nav>li>a:hover,.nav-collapse .dropdown-menu a:hover {
		background-color:#f2f2f2;
	}.navbar-inverse .nav-collapse .nav>li>a,.navbar-inverse .nav-collapse .dropdown-menu a {
		color:#999;
	}.navbar-inverse .nav-collapse .nav>li>a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:hover {
		background-color:#111;
	}.nav-collapse.in .btn-group {
		margin-top:5px;padding:0;
	}.nav-collapse .dropdown-menu {
		position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 15px;padding:0;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
	}.nav-collapse .open>.dropdown-menu {
		display:block;
	}.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after {
		display:none;
	}.nav-collapse .dropdown-menu .divider {
		display:none;
	}.nav-collapse .nav>li>.dropdown-menu:before,.nav-collapse .nav>li>.dropdown-menu:after {
		display:none;
	}.nav-collapse .navbar-form,.nav-collapse .navbar-search {
		float:none;padding:10px 15px;margin:10px 0;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
	}.navbar-inverse .nav-collapse .navbar-form,.navbar-inverse .nav-collapse .navbar-search {
		border-top-color:#111;border-bottom-color:#111;
	}.navbar .nav-collapse .nav.pull-right {
		float:none;margin-left:0;
	}.nav-collapse,.nav-collapse.collapse {
		overflow:hidden;height:0;
	}.navbar .btn-navbar {
		display:block;
	}.navbar-static .navbar-inner {
		padding-left:10px;padding-right:10px;
	};
}

@media(min-width:980px) {
	.nav-collapse.collapse {
		height:auto!important;overflow:visible!important;
	};
	}
	@media(min-width:980px) {
		.desktop .top-news {
		float:left;width:8%;height:80px;padding:10px;text-transform:uppercase;font-size:inherit;white-space:normal;background:#539301;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}.desktop .top-news>a {
		width:100%;height:70px;display:block;color:#fff!important;text-align:center;-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;
	}.desktop .top-news .number {
		font-size:30px;display:block;margin-bottom:5px;line-height:28px;
	}.desktop .top-news .number+span {
		font-size:8px;line-height:13px;display:block;font-weight:bold;
	}.desktop .top-news i {
		font-size:13px;padding-left:2px;vertical-align:sub;
	}.desktop .top-news .top-news-inner {
		overflow:hidden;width:1040px;margin-left:-10px;-webkit-box-shadow:0 10px 10px rgba(0,0,0,0.15);-moz-box-shadow:0 10px 10px rgba(0,0,0,0.15);box-shadow:0 10px 10px rgba(0,0,0,0.15);
	}.desktop .top-news .dropdown-menu {
		display:block;position:relative;top:0;width:100%;margin-top:-1px;padding:10px 20px 20px;border-color:#ddd;border-bottom:2px solid #000;overflow:hidden;margin-top:-1000px;-webkit-transition:margin-top .5s;-moz-transition:margin-top .5s;-o-transition:margin-top .5s;transition:margin-top .5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}.desktop .top-news .dropdown-menu:before,.desktop .top-news .dropdown-menu:after {
		content:"";width:1px;height:100%;border-left:1px solid #ddd;top:055px;position:absolute;
	}.desktop .top-news .dropdown-menu:before {
		left:345px;
	}.desktop .top-news .dropdown-menu:after {
		left:695px;
	}.desktop .top-news .dropdown-menu ul {
		margin:0;
	}.desktop .top-news .dropdown-menu li {
		padding:5px 0;list-style:none;overflow:hidden;float:left;width:30%;margin-left:5%;
	}.desktop .top-news .dropdown-menu li.first {
		margin-left:0;clear:left;
	}.desktop .top-news .dropdown-menu a {
		padding:5px 0;white-space:normal;font-family:Open Sans,serif;font-size:12px;text-transform:capitalize;display:inline;
	}.desktop .top-news .dropdown-menu a:hover,.desktop .top-news .dropdown-menu a:active,.desktop .top-news .dropdown-menu a:focus {
		background:transparent;color:#539301;
	}.desktop .top-news .entry-meta {
		background:#539301;color:#fff;display:inline-block;line-height:1;padding:10px;margin-bottom:10px;font-size:11px;
	}.desktop .top-news-inner .has-thumbnail .topnews-thumbnail {
		float:left;width:40px;
	}.desktop .top-news-inner .has-thumbnail .topnews-title {
		margin-left:50px;
	}.desktop .top-news.open .top-news-inner .dropdown-menu {
		margin-top:-1px;-webkit-transition:margin .8s -0.3s;-moz-transition:margin .8s -0.3s;-o-transition:margin .8s -0.3s;transition:margin .8s -0.3s;
	}.desktop .wrap-navigation {
		width:92%;float:right;
	}.desktop #under-navigation {
		padding-left:20px;
	}.archive .content-inner .type-post:first-child .entry-thumbnail img {
		width:320px;
	}.archive .content-inner .type-post:first-child.has-thumbnail .post-inner {
		margin-left:340px;
	}.archive .content-inner .type-post:first-child .entry-title {
		font-size:24px;line-height:30px;margin-bottom:8px;
	}.archive .content-inner.layout-grid {
		background:url(../img/dot-ddd.gif) repeat-y 32.5% 0;position:relative;border-bottom:1px solid #ddd;
	}.archive .content-inner.layout-grid:before {
		content:"";display:block;background:#ddd;width:1px;height:100%;position:absolute;left:67.5%;
	}.archive .content-inner.layout-grid:after {
		clear:both;display:table;content:"";
	}.archive .content-inner.layout-grid .type-post {
		width:30%;padding-left:5%;float:left;height:380px;bottom:-1px;
	}.archive .content-inner.layout-grid .type-post.first,.archive .content-inner.layout-grid .type-post:first-child {
		padding-left:0;clear:left;
	}.archive .content-inner.layout-grid .type-post:first-child {
		width:65%;margin-top:0;padding-top:20px;background:#fff;
	}.archive .content-inner.layout-grid .type-post:first-child .entry-thumbnail,.archive .content-inner.layout-grid .type-post:first-child .entry-thumbnail img {
		width:100%;
	}.archive .content-inner.layout-grid .type-post:first-child .entry-thumbnail .entry-header {
		position:absolute;bottom:-8px;width:100%;display:block;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWNgYGDYDAAAuAC0lXSlKAAAAABJRU5ErkJggg==);padding:10px 10px 5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}.archive .content-inner.layout-grid .type-post:first-child .entry-thumbnail .entry-header .entry-title {
		margin-bottom:0;
	}.archive .content-inner.layout-grid .type-post:first-child .entry-thumbnail .entry-header a {
		color:#fff;
	}.archive .content-inner.layout-grid .type-post:first-child.has-thumbnail .post-inner .entry-header {
		display:none;
	}.archive .content-inner.layout-grid .type-post .entry-thumbnail {
		margin-bottom:15px;
	}.archive .content-inner.layout-grid .type-post.has-thumbnail .post-inner {
		margin-left:0;
	};
}

.ie8 .top-news-inner .has-thumbnail .topnews-thumbnail {
	width:40px;
}

@media(max-width:1079px) {

	.navbar .nav li a { padding: 10px 8px; }
	body #colophon.dark { background: #ddd; }

	.container {
		padding:0;border:0;
	}.site-header #header {
		background:0;
	}.site-header #header #branding h1 {
		margin:0 0 20px;border-bottom:1px solid #ddd;padding:0 0 20px!important;width:100%;
	}.site-header #header #branding a {
		margin:0 auto;
	}.site-header #header #sidebar-header {
		clear:both;
	}#colophon>.container #site-tools {
		margin:0px 0px 10px; padding:10px 0;
	}#colophon #site-info .copyright,#colophon #site-info .logo {
		margin:0;
	};
}

@media(min-width:980px) and (max-width:1079px) {
	.desktop .top-news .dropdown-menu,.desktop .top-news .top-news-inner {
		width:930px;
	}.desktop .top-news .dropdown-menu:after {
		left:620px;
	}.desktop .top-news .dropdown-menu:before {
		left:310px;
	}.social-links {
		display:none!important;
	}.site-header #header #branding {
		width:930px!important;
	}.site-header #header #sidebar-header {
		width:930px!important;position:relative;
	}.site-header #header #sidebar-header .span3 {
		width:290px;
	}.site-header #header #sidebar-header:before,.site-header #header #sidebar-header:after {
		content:'';width:1px;height:100%;background:#ddd;position:absolute;top:0;left:305px;
	}.site-header #header #sidebar-header:after {
		left:625px;
	}#main>.container>.row {
		background-position:735px top;
	}.left-sidebar #main>.container>.row {
		background-position:255px top;
	}.news-slider .carousel {
		width:465px;
	}.news-slider .carousel-list {
		width:224px;
	}.widget.news-category .grid3:before {
		left:67.2%;
	}#bottom .carousel .hentry:before {
		margin-left:-15px;
	}#sidebar-footer {
		margin:0;padding:0;
	}#sidebar-footer .widget:first-child:before {
		margin-left:-15px;
	}#sidebar-footer .widget_links .widget-title,#sidebar-footer .widget_meta .widget-title,#sidebar-footer .widget_pages .widget-title,#sidebar-footer .widget_nav_menu .widget-title {
		margin-left:15px;
	}#sidebar-footer .widget_links ul,#sidebar-footer .widget_meta ul,#sidebar-footer .widget_pages ul,#sidebar-footer .widget_nav_menu ul {
		margin-left:15px;
	}#colophon .input-append input[type="text"] {
		width:115px;
	}#colophon .footer-shadown {
		height:0;margin:-1px 0 0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
	}.single .site-content>.post .entry-content {
		width:510px;
	};
}

@media(max-width:979px) {

	footer#colophon { background: #ddd !important; }
	#sidebar-footer-4 .textwidget p { text-align: center; }
	body #masthead #header .searchForm { display: none; }
	#sidebar-footer .widget div img { margin: 15px 0px 25px !important; }
	body .wrap-navigation .small-logo {
		background: url(http://rakgyogyitas.hu/wp-content/uploads/2013/11/rgy_logo_new_small.png) no-repeat center 4px !important;
		background-size: auto 80% !important;
	}
	.nav-tab-select-wrap select.nav-tabs-by-select {
		background: #539301; font-weight: 700; width: 120%;
	}
	.nav-tab-select-wrap:before, .nav-tab-select-wrap:after { content: ''; display: none; }

	#main>.container .row {
		background:0;
	}.site-header #header {
		margin:20px 0 0;
	}.wrap-navigation .small-logo {
		background:url("../img/logo-small-dark.png") center no-repeat;display:block;
		height:40px;text-indent:-9999px;width:100%;transition:opacity .5s ease 0s;
	}.top-news {
		display:none;
	}.site-header .container {
		position:relative;padding-top:40px;
	}.site-header #header #branding h1 {
		margin-bottom:0;
	}.site-header #sidebar-header:before,.site-header #sidebar-header:after {
		display:none;
	}.site-header #site-navigation.navbar {
		position:absolute;top:0;width:100%;z-index:99;
	}.site-header #site-navigation.navbar .navbar-inner {
		background:#000;border-bottom-color:#000;border:0;
	}.site-header #site-navigation.navbar .nav {
		margin-bottom:0;
	}.site-header #site-navigation.navbar .nav:after {
		display:table;clear:both;content:"";
	}.site-header #site-navigation.navbar .nav>li {
		width:100%;float:left;border-color:#000;
	}.site-header #site-navigation.navbar .nav>li a {
		width:100%;margin-bottom:0;border-top:1px solid #222;padding:10px 30px;color:#fff!important;font-weight:normal;font-family:Open Sans, Arial, sans-serif;background:url(../img/arrow-right.png) no-repeat 15px center!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
	}.site-header #site-navigation.navbar .nav>li a:after {
		display:none;
	}.site-header #site-navigation.navbar .nav>li>.sub-menu {
		width:100%;position:static;background:transparent;border:0;display:block;padding:0;text-align:left;
	}.site-header #site-navigation.navbar .nav>li>.sub-menu a {
		text-indent:20px;background-position:30px center!important;
	}.site-header #site-navigation.navbar .nav>li .sub-mega-wrap {
		width:100%;position:static;background:transparent;border:0;display:block;
	}.site-header #site-navigation.navbar .nav>li .sub-mega-wrap:before {
		display:none;
	}.site-header #site-navigation.navbar .nav>li .sub-mega-wrap .sub-menu {
		width:100%;padding:0;text-align:left;
	}.site-header #site-navigation.navbar .nav>li .sub-mega-wrap .sub-menu a {
		text-indent:10px;background-position:20px center!important;
	}.site-header #site-navigation.navbar .nav>li .sub-mega-wrap .subcat {
		display:none;
	}.site-header #site-navigation.navbar .nav .menu-parent-item {
		position:relative;
	}.site-header #site-navigation.navbar .nav .menu-parent-item>.sub-mega-wrap,.site-header #site-navigation.navbar .nav .menu-parent-item>.sub-menu {
		max-height:0;background-color:#191919;-webkit-transition:max-height .1s;-moz-transition:max-height .1s;-o-transition:max-height .1s;transition:max-height .1s;
	}.site-header #site-navigation.navbar .nav .menu-parent-item>.sub-mega-wrap.active,.site-header #site-navigation.navbar .nav .menu-parent-item>.sub-menu.active {
		max-height:1000px;-webkit-transition:max-height 2s;-moz-transition:max-height 2s;-o-transition:max-height 2s;transition:max-height 2s;
	}.site-header #site-navigation.navbar .nav .sub-menu-collapse {
		z-index:9999;position:absolute;top:0;right:0;width:40px;height:40px;line-height:40px;cursor:pointer;display:block!important;
	}.site-header #site-navigation.navbar .nav li>a:hover {
		background-color:#111!important;
	}.site-header .navbar .btn-navbar {
		float:left;background:0;margin:0;padding:0 11px;height:40px;border-right:1px solid #222;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
	}.site-header .navbar .btn-navbar .icon-bar {
		background:#fff;
	}.site-header .navbar .btn-navbar:hover {
		background:#111;
	}.site-header .search-collapse {
		clear:both;
	}.site-header .search-collapse.in {
		border-top:1px solid #222;border-bottom:1px solid #222;margin-bottom:-1px;
	}.site-header .search-collapse .searchForm {
		margin:10px;
	}.site-header .search-collapse .searchForm .field {
		height:30px;line-height:30px;padding-top:0;padding-bottom:0;border:none!important;vertical-align:bottom;
	}.site-header .search-collapse .searchForm .field::-webkit-input-placeholder,.site-header .search-collapse .searchForm .field::-ms-input-placeholder,.site-header .search-collapse .searchForm .field::-moz-placeholder {
		color:#fff;
	}.site-header .search-collapse .searchForm .submit {
		right:0;width:25px;height:25px;margin-top:-13px;background-position:-43px 6px;
	}.site-header .collapse-search {
		display:block;width:40px;height:40px;float:right;text-align:center;border:0;border-left:1px solid #222;background:transparent;
	}.site-header .collapse-search:hover {
		background:#111;
	}.site-header .collapse-search i {
		color:#fff;line-height:40px;font-size:16px;
	}.site-header #under-navigation,.site-header #sidebar-header {
		display:none;
	}.news-slider {
		position:relative;margin-bottom:50px;
	}.news-slider .carousel {
		width:100%;
	}.news-slider .carousel .carousel-inner img {
		width:100%;
	}.news-slider .carousel-nav li {
		border-color:#ccc;background:transparent;
	}.news-slider .carousel-nav li.active a {
		background:#111!important;
	}.news-slider .carousel-nav li:hover a {
		background:#aaa;
	}.news-slider .carousel-nav a {
		display:inline-block;width:30px;height:30px;text-indent:-9999px;width:4px;height:4px;border-radius:20px;-webkit-transition:.4s;-moz-transition:.4s;-o-transition:.4s;transition:.4s;
	}.news-slider .carousel-control {
		z-index:1;top:auto;bottom:-35px;left:0;width:20px;height:20px;border:1px solid #ccc;font-size:8px;line-height:20px;color:#111;background:transparent;-webkit-border-radius:500px;-moz-border-radius:500px;border-radius:500px;opacity:1;filter:alpha(opacity=100);
	}.news-slider .carousel-control:hover {
		border-color:#111;
	}.handheld .news-slider .carousel-control {
		display:block!important;
	}.news-slider .carousel-control.right {
		left:auto;right:0;
	}.news-slider .carousel-list .category-title,.news-slider .carousel-list .other-entry {
		display:none;
	}.news-slider .carousel-nav {
		position:absolute;width:100%;right:0;bottom:-37px;margin:5px 0;
	}section.widget.news-category .hentry .entry-content,section.widget.news-category .hentry .entry-title {
		margin-left:0!important;
	}.widget.news-category .grid3 {
		background:0;
	}.widget.news-category .grid3:before {
		display:none;
	}#bottom .carousel .hentry:before {
		display:none;
	}#sidebar-footer {
		margin:0;padding:0;
	}#colophon .footer-shadown {
		height:0;margin:-1px 0 0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
	}.content-bar .post-layout {
		display:none!important;
	}.single .site-content>.hentry .entry-content {
		max-width:100%;
	}.single .site-content>.hentry .entry-action {
		width:100%;
	}.single .site-content>.hentry .entry-action .social-action .title-action {
		border-top:1px solid #ddd;padding:10px 0;
	}body.error404 {
		background:0;
	}body.error404 .site-content {
		width:65%;
	};
}

@media(min-width:599px) and (max-width:979px) {
	.single .site-content>.post .entry-action .social-action {
		overflow:hidden;
	}.single .site-content>.post .entry-action li {
		float:left;width:30%;margin-left:5%;
	}.single .site-content>.post .entry-action li:first-child+li+li+li {
		margin-left:0;
	};
}

@media(min-width:768px) {
	#primary .nav-tabs-by-select {
		display:none!important;
	}#primary .nav-tabs {
		display:block!important;
	}[class*="template-blog"] .content-inner .entry-meta-top {
		position:absolute;top:1px;
	}[class*="template-blog"] .content-inner .entry-meta-top>span {
		display:block;margin-top:3px;
	}[class*="template-blog"] .content-inner .entry-meta-top>span:first-child {
		margin-top:-6px;
	}[class*="template-blog"] .content-inner .icon-post-format {
		background:#333;top:1px;
	}[class*="template-blog"] .content-inner .entry-title {
		margin-top:0;
	}.right-sidebar[class*="template-blog"] .content-inner .hentry {
		padding-left:190px;
	}.right-sidebar[class*="template-blog"] .content-inner .icon-post-format {
		left:0;
	}.right-sidebar[class*="template-blog"] .content-inner .entry-meta-top {
		left:42px;padding:0 30px 0 0;border-right:1px solid #ddd;text-align:left;
	}.left-sidebar[class*="template-blog"] .content-inner .hentry {
		padding-right:190px;
	}.left-sidebar[class*="template-blog"] .content-inner .icon-post-format {
		right:0;left:auto;
	}.left-sidebar[class*="template-blog"] .content-inner .entry-meta-top {
		right:42px;padding:0 0 0 30px;border-left:1px solid #ddd;text-align:right;
	};
}

@media(min-width:768px) and (max-width:979px) {
	.site-header #header #branding {
		width:724px!important;
	}.site-header #header #sidebar-header {
		width:724px!important;
	}.site-header #header #sidebar-header .span3 {
		width:220px!important;
	}#secondary .tab-content img {
		width:100%;
	}#secondary .tab-content .entry-thumbnail {
		width:100%;float:none;margin-bottom:10px;
	}#secondary .tab-content .has-thumbnail .entry-title,#secondary .tab-content .has-thumbnail .entry-meta {
		margin-left:0;
	}#sidebar-footer #sidebar-footer-1 .widget:before {
		display:none;
	}#sidebar-footer .widget:first-child:before {
		display:none;
	}#sidebar-footer .widget:before {
		margin-left:-10px;
	}#sidebar-footer .widget_links,#sidebar-footer .widget_meta,#sidebar-footer .widget_pages,#sidebar-footer .widget_nav_menu {
		width:100%;
	}#sidebar-footer .widget_links:first-child,#sidebar-footer .widget_meta:first-child,#sidebar-footer .widget_pages:first-child,#sidebar-footer .widget_nav_menu:first-child {
		padding-bottom:0;
	}#sidebar-footer .widget_links .widget-title,#sidebar-footer .widget_meta .widget-title,#sidebar-footer .widget_pages .widget-title,#sidebar-footer .widget_nav_menu .widget-title {
		margin-left:0;
	}#sidebar-footer .widget_links ul,#sidebar-footer .widget_meta ul,#sidebar-footer .widget_pages ul,#sidebar-footer .widget_nav_menu ul {
		margin-left:0;
	}#colophon .input-append input[type="text"] {
		width:100%;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}#colophon .input-append .btn {
		clear:both;float:left;margin-top:15px;
	};
}

@media(max-width:767px) {
	.home #primary .widget {
		margin-top:20px;
	}.site-content .entry-content .input-large,.site-content .entry-content .input-xlarge,.site-content .entry-content .input-xxlarge,.site-content .entry-content input[class*="span"],.site-content .entry-content select[class*="span"],.site-content .entry-content textarea[class*="span"],.site-content .entry-content .uneditable-input {
		overflow:hidden;
	}.site-content .entry-content .carousel .item>img,.site-content .entry-content .thumbnail>img {
		width:100%;
	}.left-sidebar #primary {
		float:none;
	}.tab-content #featured {
		border-bottom:1px solid #ddd;
	}.tab-content #featured .hentry {
		margin-bottom:20px;*zoom:1;
	}.tab-content #featured .hentry:before,.tab-content #featured .hentry:after {
		display:table;content:"";line-height:0;
	}.tab-content #featured .hentry:after {
		clear:both;
	}.tab-content #featured .entry-thumbnail {
		float:left;margin:0 20px 10px 0;
	}.home #primary .widget .tab-content:before,.home #primary .widget .tab-content:after {
		display:none;
	}.home #primary .widget .tab-content .hentry {
		width:100%;margin-left:0;margin-top:10px;
	}.home #primary .widget .tab-content .hentry:first-child {
		margin-top:0;
	}.home #primary .widget .tab-content .hentry img {
		width:100%;
	}.home #primary .widget .tab-content .widget-title+.hentry {
		margin-top:0;
	}.widget.news-category .row-fluid {
		background:0;
	}.widget.news-category .row-fluid.grid3 .entry-thumbnail img {
		width:100%;
	}.widget.news-category .row-fluid .span4 {
		margin-top:20px;
	}.widget.news-category .other-entry {
		margin:20px 0 0;border-top:1px solid #ddd;
	}.widget.news-category .other-entry li {
		padding:10px 0;
	}.widget.news-category select.child-category {
		width:auto;margin-top:-35px;padding:5px;min-width:135px;font-size:12px;background:#fff;
	}#secondary {
		margin-top:20px;
	}#secondary .news-accordion .entry-thumbnail img {
		width:100%;
	}#secondary .news-accordion .carousel-control {
		height:30px;width:30px;margin-top:-15px;font-size:11px;line-height:30px;
	}#secondary .latest-news .entry-thumbnail img {
		width:100%;
	}#secondary .textwidget img {
		width:100%;
	}#secondary .textwidget .vcard img {
		width:auto;
	}#bottom,#colophon {
		margin:0 -20px;padding:0 20px;
	}#bottom .dw_focus_videos img {
		width:100%;
	}#colophon>.container #site-tools {
		padding:10px 0 15px;
	}.footer-toggle {
		text-indent:-9999px;position:absolute;left:50%;margin:5px 0 0 -20px!important;width:40px;background:#fff;
	}.footer-toggle:after {
		margin-right:10px!important;text-indent:0;
	}#sidebar-footer .widget:before {
		display:none;
	}.search .content-inner.no-results .searchForm {
		width:100%;
	}[class*="template-blog"] .content-inner .icon-post-format {
		display:none!important;
	}body.error404 {
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}body.error404 .site-content {
		width:100%;
	};
}

@media(max-width:599px) {
	.news-slider .carousel .carousel-inner .entry-header {
		padding:10px 10px 0;
	}.news-slider .carousel .carousel-inner .entry-category {
		padding:5px;
	}.news-slider .carousel .carousel-inner .entry-title {
		font-size:16px;line-height:20px;
	}.nav-tabs a {
		padding:10px 17px!important;
	}.nav-tabs .dropdown-menu:last-child {
		right:0;left:auto;
	}.archive .content-inner .entry-thumbnail {
		float:none;
	}.archive .content-inner .entry-thumbnail img {
		width:100%;
	}.archive .content-inner .post-inner {
		margin-left:0!important;
	}.archive .content-inner .post-inner {
		margin-left:0;margin-top:10px;
	}a.page-numbers,.dots.page-numbers {
		display:none;
	}.page-numbers.prev,.page-numbers.next {
		display:block;
	}.single .site-content>.post .entry-title {
		font-size:24px;
	}.single .site-content>.post .entry-content {
		position:static;padding-right:0;
	}.single .site-content>.post .entry-content .entry-action {
		position:static;width:100%;
	}.single .site-content>.post .entry-content .entry-action ul {
		border-width:1px 0 0;overflow:hidden;padding-left:0;
	}.single .site-content>.post .entry-content .entry-action li {
		float:left;margin-left:10px;padding:0!important;border-top:0;
	}.single .site-content>.post .entry-content .entry-action li:first-child {
		margin-left:0;
	}.single .site-content>.post .entry-content .entry-action li a {
		min-width:52px;
	}.single .site-content>.post .entry-content .entry-action .facebook .fb-like {
		width:52px;
	}.single .site-content>.post .entry-content .entry-action .twitter {
		width:50px;
	}.single .site-content>.post footer.entry-meta .author-info .author-avatar {
		width:60px;margin:0 20px 6px 0;
	}.single .site-content>.post footer.entry-meta .author-info .author-description {
		margin-left:0;
	}.single .site-content .related-post .content-inner:before,.single .site-content .related-post .content-inner:after {
		display:none;
	}.single .site-content .related-post .content-inner .type-post {
		width:100%;margin-left:0;border-top:1px solid #ddd;padding-top:20px;margin-top:10px;
	}.single .site-content .related-post .content-inner .type-post:first-child {
		margin-top:0;padding-top:0;border-top:0;
	}.hentry .alignleft,.hentry .alignright {
		float:none!important;width:100%!important;margin-left:0!important;margin-right:0!important;
	}.hentry .alignleft img,.hentry .alignright img {
		width:100%;
	}.hentry blockquote {
		margin-left:0!important;margin-right:0!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	}#comments .commentlist .children {
		margin-left:0;
	}#colophon #site-info {
		text-align:center;
	}#colophon #site-info .copyright,#colophon #site-info .logo {
		float:none;width:100%;
	}#colophon #site-info .logo {
		margin:0;
	}#colophon #site-info .logo a {
		margin:20px auto 0;
	}body.error404 .post.error404 {
		padding:0;
	}body.error404 .main-navigation {
		padding:30px 0 50px 10px;clear:left;
	};
}